.archive-modal {
	color: #999;
	height: 390px;
	width: 75%;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	margin-left: 0;
}

.archive-modal .modal-dialog {
	margin: 0;
	padding: 0;
	top: 0;
}

@media only screen and (min-width: 768px) {
	.modal-dialog {
		width: 900px;
	}
}
.archive-modal .modal-body {
	overflow-x: scroll;
	position: relative;
	max-height: 350px;
	padding: 0 15px 15px;
}

.archive-modal .modal-content {
	box-shadow: none;
	position: relative;
}

/* Modal Header */
.archive-modal .modal-header {
	position: fixed;
	display: flex;
	width: 100%;
	top: 0;
	height: 65px;
	padding-top: 15px;
	background: white;
	background-color: white;
	border-bottom: 1px solid #eee;
	color: #999;
	z-index: 10;
}

.archive-modal .modal-footer {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}
